/* Orange:  #FD8E2F
				#ff9238
	Status-Neu: #ff9238
*/


/*Login*/
/*Hintergrund Login-Page */
.light-login {
	background: none repeat scroll 0 0 #FFFFFF !important;
}

/*Hintergrund Login-Gruppierung */
.login-layout .widget-box .widget-main {
	padding: 16px 36px 36px;
	background: 0xF7F7F7;
}

/*NavBar*/

/*Titelleiste Mantis */
.navbar
{
	background-color: #555555 !important
}

/*Breadcrumbs*/

/*Hintergrund Seite*/
.skin-3 .main-container::before {
	background: none repeat scroll 0 0 #ffffff; !important;
}

/*User-Leiste*/
.skin-3 .breadcrumbs {
	border-width: 0;
	background-color: #e7f2f8;
	background-color: #ededed;
	border-radius: 4px;
	margin: 8px 8px 0;
}

/*Hintergrund Inhalt*/
.skin-3 .page-content {
	background-color: #ffffff;
	
}

/*User-Icon Farbe */
.breadcrumb > li, .breadcrumb > li.active {
	color: #555555;
	color: #404040;
}
/*User-Name Farbe */
.breadcrumb > li > a {
	color: #4c8fbd; 
	color: #404040;
	
}
/*Suchfeld Rahmenfarbe/Schriftfarbe */
.nav-search .nav-search-input {
	border: 1px solid #ff9238;
	color: #404040 !important; 
}
/*Suchfeld Iconfarbe (Lupe)*/
.nav-search .nav-search-icon {
	color: #404040 !important;
	font-size: 14px !important;
	line-height: 24px !important;
	background-color: transparent;
}

/* Schriftfarbe kleine Label, Statuslegende, Filterwerte, Spalten*/
body {
	font-family: 'Open Sans';
	font-size: 13px;
	color: #000000;
	line-height: 1.5;
}

/* 2. Schriftfarbe kleine Label, Statuslegende, Filterwerte, Spalten*/
a, a:hover {
	color: #6980b1;
	/*text-decoration: none;*/
}

/* Farbe Gruppierungsrahmen Header-------------------------------------------------*/
/* .widget-color-blue2 > .widget-header {
	background: #5090c1;
	border-color: #5090c1;
} */
.widget-color-blue2 > .widget-header {
	background: #ff9238;
	border-color: #ff9238;
	
}

/* Farbe Gruppierungsrahmen */
.widget-color-blue2 {
/* 	border-color: #5090c1; */
border-color: #ff9238;
	
}
/* Hintergrundfarbe Gruppierungen ((Anzeigen/Erfassen) */
.widget-toolbox {
	background-color:#EEEEEE;
}

/* Zebra-Hintergrundfarbe (Zeilen) */
.table-striped > tbody > tr:nth-of-type(2n+1) {
	background-color: #F9F9F9;
}

/* Hintergundfarbe Zeitleiste (Admin) */
.widget-body {
	background-color: #FFFFFF
} 

/* Iconfarbe Info zur Webseite (Admin) / Upload  */
.blue {
	color: #478FCA !important;
}

/* Labelfarbe Userbeschreibung / Ticketanzahl (Gruppierungsrahmen Header) */
.badge, .label {
	font-weight: 400;
	background-color: #ff9238;
	text-shadow: none;
	color: #000000;
}

/* Pfeilfarbe vor Userbeschreibung  */
.label.arrowed-in::before, .label.arrowed::before {
	display: inline-block;
	content: "";
	position: absolute;
	top: 0;
	z-index: -1;
	border-right-color: #ff9238; 
}


/* Hintergrundfarbe aktive Karteikarte (Zusammenfassung) */
.nav-tabs > li.active > a, .nav-tabs > li.active > a:focus, .nav-tabs > li.active > a:hover {
	color: #4C8FBD;
	border-color: #4C8FBD ##4C8FBD transparent;
	border-top: 2px solid #4C8FBD;
	background-color: #FFF;
	z-index: 1;
	line-height: 18px;
	margin-top: -1px;
	box-shadow: 0 -2px 3px 0 rgba(0,0,0,.15);
}


/*Controls - Objects*/
/* Farbe Schaltflächen Kopfleiste */
.btn-primary, .btn-primary.focus, .btn-primary:focus {
	background-color: #428BCA !important;
	background-color: #ff9238 !important;
	border-color: #ff9238;
}

/* Hoover-Farbe Schaltflächen Kopfleiste */
.btn-primary:hover {
	background-color: #A86020 !important;
	border-color: #A86020;
}

/* Farbe Schaltflächen Gruppierungsrahmen Header / Funktionen */
.btn-white.btn-primary {
	border-color: #FFFFFF;
	color: #FFFFFF !important;
}


/* Hoover-Farbe Schaltflächen Gruppierungsrahmen Header / Funktionen */

.btn-white.btn-primary {
	border-color: #6688BA;
	color: #6688BA !important;
}

/* Hoover-Farbe Schaltflächen Gruppierungsrahmen Header / Funktionen */
.btn-white.btn-primary:hover {
	border-color: #6688BA;
	color: #6688BA !important;
}

/*SideBar*/

/* Toggle-Button-Farbe (Navileiste links) */
.skin-3 .sidebar-toggle {
	background-color: #D0D0D0;
	border-color: #FFFFFF;
}

/* Toggle-Button-ICON Farbe (Navileiste links) */
.skin-3 .sidebar-toggle > .ace-icon {
	background-color: #FEFFFF;
	border-color: #3C3F36;
	color: #3C3F36;
}

/*Button-Farbe Sidebar */
.skin-3 .nav-list > li > a {
	background-color: #DBDBDB;
	color: #3C3F36;
}

/*Button-Farbe Aktiv Hoover Sidebar */
.skin-3 .nav-list > li > a:hover {
	background-color: #FEFFFF !important;
	color: #4F8AB4 !important;
	color: #ff9238 !important;
}
/*Button-Farbe  Aktiv Sidebar */
.skin-3 .nav-list > li.active.highlight > a, .skin-3 .nav-list > li.active > a {
	background-color: #FEFFFF !important;
	color: #4F8AB4 !important;
	color: #3C3F36 !important;
}

/*Button-Farbe Rahmen Aktiv Sidebar */
.skin-3 .nav-list > li.active, .skin-3 .nav-list > li.active + li {
	border-color: #ff9238 !important;
}

/*Button-Aktivmarkierung Farbe Sidebar */
.skin-3 .nav-list>li.active:before {
    display: block;
    background-color: #ff9238 !important;
}
/*Button-Aktivpfeil Farbe Sidebar */
.skin-3 .nav-list li.active > a::before {
	display: block;
	content: "";
	position: absolute;
	border-color: transparent #ff9238 transparent transparent;
	right: 0;
	border-width: 12px 8px;
	top: 7px;
}

/*Button-Symbol-Farbe Sidebar Mausklick (Focus)*/
.skin-3 .nav-list>li>a:focus {
    background-color: #FEFFFF;
    color: #ff9238;
}

/*Button-Aktivmarkierung Hoover Farbe Sidebar */
.skin-3 .nav-list>li.open:before, .skin-3 .nav-list>li:hover:before {
    display: block;
    background-color: #ff9238 !important;
}








